@ECHO OFF
cls
echo.
echo    ¯  Now installing the demo "STOERFALL" from "STRONTIUM 90".  ®
echo     The demo needs a GUS and HIMEM.SYS but no EMM driver to run.
echo.
echo Wait...
cd\
mkdir c:\gau
copy *.* c:\gau
c:
cd\
cd gau
echo.
echo Installation complete
echo please type 'gau' to run the demo  